bind	kp_downarrow	"say_team" "^3INCOMING - ^6LOW - ^1ESCAPE"
bind	kp_del		"say_team" "^3INCOMING - ^6MID - ^1ESCAPE*"
bind	kp_5		"say_team" "^3INCOMING - ^6HIGH - ^1ESCAPE*"

bind	kp_uparrow	"say_team" "^1BASE^7-*^1OVERRUN^7*"
bind	kp_rightarrow	"say_team" "^2BASE^7-*^2SAFE^7*"
bind	kp_pgup		"say_team" "^3BASE STATUS ??"

bind	kp_pgdn		"say_team" "^3Attacking !!"
bind	del		"say_team ^7Dropped ^1FLAG^7; dropflag"